minetest.register_craftitem('fantasy_mobs:cave_freak_sketch', {
   description = 'Cave Freak Sketch',
   inventory_image = 'fantasy_mobs_cave_freak_sketch.png'
})

minetest.register_craftitem('fantasy_mobs:fairy_sketch', {
   description = 'Fairy Sketch',
   inventory_image = 'fantasy_mobs_fairy_sketch.png'
})

minetest.register_craftitem('fantasy_mobs:gnome_sketch', {
   description = 'Gnome Sketch',
   inventory_image = 'fantasy_mobs_gnome_sketch.png'
})

minetest.register_craftitem('fantasy_mobs:larva_sketch', {
   description = 'Larva Sketch',
   inventory_image = 'fantasy_mobs_larva_sketch.png'
})

minetest.register_craftitem('fantasy_mobs:goblin_sketch', {
   description = 'Goblin Sketch',
   inventory_image = 'fantasy_mobs_goblin_sketch.png'
})
